body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family:  a-otf-ryumin-pr6n, 游明朝, "Yu Mincho",YuMincho, serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
}
.fv{
    margin: 0 0 10em;
}
.about{
    width: 120em;
    margin: 0 auto;
    padding: 0 0 10em;
    text-align: center;
    border-bottom: 1px solid #949494;
}
.about h3{
    margin: 0 0 5em;
    font-size: 2em;
}
.about h4{
    margin: 0 0 50px;
    font-size: 1.6em;
}
.about > img{
    margin: 0 0 10em;
    display: block;
}
.about ul li{
    display: flex;
    align-items: center;
}
.about ul li img{
    margin: 0 5em 0 0;
}
.about ul li span{
    font-size: 1.6em;
    line-height: 1.75em;
    text-align: left;
    font-feature-settings: normal;
}
.about ul li + li{
    margin: 5em 0 0;
}
.item{
    margin: 10em 0;
    text-align: center;
}
.item > ul > li{
    width: 120em;
    margin: 0 auto 10em;
    padding: 0 0 10em;
    border-bottom: 1px solid #9e9e9e;
}
.item h3{
    margin: 0 0 3em;
}
.item h3 img{
    margin: 0 0 2em;
}
.item h3 span{
    font-size: 2em;
    font-weight: bold;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
}
.item strong{
    margin: 0 0 20px;
    font-size: 1.8em;
    display: block;
}
.item > ul > li > p{
    margin: 0 auto 100px;
    font-size: 1.6em;
    line-height: 1.75em;
    text-align: left;
    font-feature-settings: normal;
}
.item li li h4{
    margin: 0 0 50px;
    font-size: 1.8em;
}
.item .color{
    width: 120em;
    margin: 0 auto 3em;
    display: flex;
    justify-content: space-between;
    text-align: left;
}
.item .color img{
    margin: 0 0 2em;
}
.item .color h5{
    font-size: 1.6em;
}
.item > ul > li > ul > li{
    margin: 0 0 10em;
}
.item li li p{
    margin: auto;
    font-size: 1.6em;
    line-height: 1.75em;
    font-feature-settings: normal;
    text-align: left;
}
.item div{
    margin: 0 auto 10em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item div img{
    width: 57.5em;
}
.item div a,.slider em{
    width: 575px;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.slider em{
    width: 100%;
}
.item div a small,.slider em small{
    font-size: 10px;
}
.item div a span,.slider em span{
    width: 170px;
    height: 28px;
    font-size: 12px;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item > ul > li > h4{
    font-size: 1.4em;
    margin: 0 0 50px;
}
.slider{
    margin: 0 auto 10em;
    display: flex;
    justify-content: space-between;
    text-align: left;
}
.slider img{
    margin: 0 0 3em;
}
.slider li{
    width: 57.3em;
}
.item > ul > li > a{
    width: 336px;
    height: 60px;
    margin: auto;
    font-size: 1.4em;
    font-weight: 400;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}

aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
    
    .about h4{
        margin: 0 0 4vw;
    }
    .item strong{
        margin: 0 0 1.6vw;
    }
    .item > ul > li > p{
        margin: 0 auto 8vw;
    }
    .item li li h4{
        margin: 0 0 4vw;
    }
    .item div a{
        width: 46.3vw;
    }
    .item div a small,.slider em small{
        font-size: .8vw;
    }
    .item div a span,.slider em span{
        width: 13.7vw;
        height: 2.2vw;
        font-size: .9vw;
    }
    .item > ul > li > h4{
        margin: 0 0 4vw;
    }
    
    .item > ul > li > a{
        width: 27vw;
        height: 4.8vw;
    }
    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }
    .fv{
        margin: 0 0 8em;
    }
    .about{
        width: 33.5em;
        padding: 0 0 8em;
    }
    .about h3{
        margin: 0 0 21.33vw;
        font-size: 1.8em;
        line-height: 1.78em;
        text-align: left;
    }
    .about h4{
        margin: 0 0 5.33vw;
        font-size: 1.4em;
        line-height: 2em;
        text-align: left;
    }
    .about > img{
        margin: 0 0 4em;
    }
    .about ul{
        width: 24em;
        margin: auto;
    }
    .about ul li{
        display: block;
        text-align: left;
    }
    .about ul li + li{
        margin: 4em 0 0;
    }
    .about ul li img{
        margin: 0 0 2em;
    }
    .about ul li span{
        font-size: 1.4em;
        line-height: 2em;
        letter-spacing: 0;
    }
    .item{
        margin: 8em 0 0;
    }
    .item > ul > li{
        width: 100%;
        border: none;
        position: relative;
    }
    .item > ul > li::after{
        content: '';
        width: 33.5em;
        height: 1px;
        background: #9e9e9e;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .item > ul > li:last-child:after{
        width: 100%;
    }
    .item h3{
        margin: 0 0 4em;
    }
    .item h3 img{
        height: 1.8em;
        margin: 0 0 2.5em;
    }
    .item h3 span{
        font-size: 1.8em;
    }
    .item strong{
        width: 89.33vw;
        margin: 0 auto 6.4vw;
        font-size: 1.6em;
        line-height: 2em;
        text-align: left;
    }
    .item > ul > li > p{
        width: 89.33vw;
        margin: 0 auto 21.3vw;
        font-size: 1.4em;
        line-height: 1.71em;
    }
    .item li li h4{
        margin: 0 0 5.3vw;
        font-size: 1.6em;
        line-height: 1.71em;
        text-align: left;
    }
    .item .color{
        width: 100%;
        margin: 0 auto 2em;
    }
    .item .color li{
        width: 16em;
    }
    .item .color img{
        margin: 0 0 .8em;
    }
    .item .color h5{
        font-size: 1.4em;
    }
    .item li li p{
        font-size: 1.4em;
        line-height: 1.71em;
    }
    .item > ul > li > ul{
        width: 33.5em;
        margin: auto;
    }
    .item > ul > li > ul > li{
        margin: 0 0 4em;
    }
    .item div{
        margin: 0 0 8em;
        display: block;
    }
    .item div img{
        width: 100%;
        margin: 0 0 4em;
    }
    .item div a{
        width: 89.33vw;
        margin: auto;
        font-size: 1.4em;
    }
    .item div a small,.slider em small{
        font-size: 3.2vw;
    }
    .item div a span,.slider em span{
        width: 21.33vw;
        height: 5.33vw;
        font-size: 2.4vw;
    }
    .item > ul > li > h4{
        width: 89.33vw;
        margin: 0 auto 10.6vw;
        text-align: left;
    }
    .slider{
        display: block;
    }
    .slider li{
        width: 100%;
    }
    .slider img{
        margin: 0 0 4em;
    }
    .item > ul > li > a{
        width: 89.33vw;
        height: 16vw;
        font-size: 1.2em;
    }
    aside{
        margin: -8em 0 0;
    }
    aside ul{
        width: 33.5em;
    }
    aside ul li{
        padding: 5em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}